/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:circle.c 12.0$ */
/* $ACIS:circle.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/plot/RCS/circle.c,v $ */

#ifndef lint
static char *rcsid = "$Header:circle.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)circle.c	4.1 (Berkeley) 6/27/83";
#endif

#include <stdio.h>
circle(x,y,r){
	putc('c',stdout);
	putsi(x);
	putsi(y);
	putsi(r);
}
